@charset "utf-8";
/* CSS Document */
input[type=text]{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border: #a9a9a9 1px solid;
	width: 333px;
	height: 30px;
	padding: 2px;
}
@media only screen and (max-width: 750px) {input[type=text]{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border: #a9a9a9 1px solid;
	width: 80%;
	height: 30px;
	padding: 2px;
}}

.fh5co-heading .kome {
	font-size: 14px;
	color: #F00;
	text-align: left;
}
input[type=text]:focus {
   border:solid 1px #20b2aa;
}
 
input[type=text], select { 
   outline: none;
}
textarea {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border: #a9a9a9 1px solid;
	width: 95%;
	height: 200px;
	padding: 10px;
}
 
textarea :focus {
   border:solid 1px #20b2aa;
}
 
textarea , select { 
   outline: none;
}

input[type=submit]{
	border-radius: 5px;
	border: #a9a9a9 1px solid;
	width: 200px;
	height: 50px;
	cursor: pointer;
	color: #333;
	font-weight: bold;
	background: #f5f5f5;
	text-shadow: 1px 1px 0px #fff;
	padding-top: 0;
	padding-right: 3px;
	padding-bottom: 0;
	padding-left: 3px;
}
#mailform {
	line-height: 180%;
	margin-bottom: 20px;
	margin-left: 20px;
}
#mailform form .txtbox {
	margin-top: 15px;
	margin-bottom: 15px;
}

#mailform div table {
	margin: 20px;
}
#mailform div table tr td {
	text-align: left;
	border-bottom-style: none;
	font-weight: normal;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}

#mailform form article .table {
	margin: 3px;
	line-height: 110%;
}
#mailform form article .table tr td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mailform form article {
	padding: 10px;
	border: 1px solid #E0E0E0;
	margin-top: 20px;
	margin-bottom: 20px;
}
